if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi

( cd usr/lib64 ; rm -rf libbudgie-appindexer.so )
( cd usr/lib64 ; ln -sf libbudgie-appindexer.so.0 libbudgie-appindexer.so )
( cd usr/lib64 ; rm -rf libbudgie-appindexer.so.0 )
( cd usr/lib64 ; ln -sf libbudgie-appindexer.so.0.0.0 libbudgie-appindexer.so.0 )
( cd usr/lib64 ; rm -rf libbudgie-plugin.so )
( cd usr/lib64 ; ln -sf libbudgie-plugin.so.0 libbudgie-plugin.so )
( cd usr/lib64 ; rm -rf libbudgie-plugin.so.0 )
( cd usr/lib64 ; ln -sf libbudgie-plugin.so.0.0.0 libbudgie-plugin.so.0 )
( cd usr/lib64 ; rm -rf libbudgie-private.so )
( cd usr/lib64 ; ln -sf libbudgie-private.so.0 libbudgie-private.so )
( cd usr/lib64 ; rm -rf libbudgie-private.so.0 )
( cd usr/lib64 ; ln -sf libbudgie-private.so.0.0.0 libbudgie-private.so.0 )
( cd usr/lib64 ; rm -rf libbudgie-raven-plugin.so )
( cd usr/lib64 ; ln -sf libbudgie-raven-plugin.so.0 libbudgie-raven-plugin.so )
( cd usr/lib64 ; rm -rf libbudgie-raven-plugin.so.0 )
( cd usr/lib64 ; ln -sf libbudgie-raven-plugin.so.0.0.0 libbudgie-raven-plugin.so.0 )
( cd usr/lib64 ; rm -rf libbudgietheme.so )
( cd usr/lib64 ; ln -sf libbudgietheme.so.0 libbudgietheme.so )
( cd usr/lib64 ; rm -rf libbudgietheme.so.0 )
( cd usr/lib64 ; ln -sf libbudgietheme.so.0.0.0 libbudgietheme.so.0 )
( cd usr/lib64 ; rm -rf libraven.so )
( cd usr/lib64 ; ln -sf libraven.so.0 libraven.so )
( cd usr/lib64 ; rm -rf libraven.so.0 )
( cd usr/lib64 ; ln -sf libraven.so.0.0.0 libraven.so.0 )
